[system]
ver=102
author= 
copyright= 
web=no

[config]
key=livesuit.dat
image=
pronum=281

[id]
;our usb disk
vid=0x1f3a
pid=0x1000


[device]
productID = GUID
product = 1600
company = texet


[history]
default =10
backup =backup.history
update =update.history

